Subject: Re: MPC8641D PCI-Express error

From: Jon Loeliger <[email-masked]>
Date: Thu, 21 Feb 2008 09:26:13 -0600

Timur Tabi wrote:
> Marco Stornelli wrote:
> 
>> No, it didn't. I have the same problem even with the 2.6.18 plus the
>> 2.6.24 PCI-Express code. I performed this action because I can't change
>> kernel version but I can modify it.
> 
> Please try 2.6.24 (or even better, 2.6.25-rc2).  You may have done something 
> wrong in back-porting the code to 2.6.18.  There's no reason why you can't at 
> least try the latest version of the code for testing purposes, even if you can't 
> use it in production.
> 

Also, once you back-ported it and all the DTS changes, and all
the fsl_soc.c changes needed and , and, and otherwise made it
look _like_, 2.6.24 but still called it 2.6.18, after all that,
can you remind us what was the error or failure mode that you saw?

jdl